### Method

# Ide Runtime set_category

#### Declaration

    void
    ide_runtime_set_category (
      IdeRuntime* self,
      const gchar* category
    )

#### Description

No description available.

Sets property | `Ide.Runtime:category`

#### Parameters

`category` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.